from __future__ import annotations
from typing import Any, Protocol, runtime_checkable
from .com.sun.star.ui.dialogs import XExecutableDialog

@runtime_checkable
class XCopyTableWizard(XExecutableDialog, Protocol):
    def raises(self, param0: IllegalArgumentException) -> set: ...
